/*SVG Icons Style*/
#totop {
    fill: none;
    stroke: #000000;
    stroke-miterlimit: 10;
}

/* Top Search */
.top-search {
    display: flex;
    position: relative;
    z-index: 2;
    margin: 10px 0;
}
.top-search input {
    margin: 0;
    
}
.top-search input:focus {
    outline: none;
}
.search-line {
    flex: 1 1 90%;
}
.search-btn {
    flex: 1 1 10%;
    display: inline-block;
    text-decoration: none;
    background: #ef9114;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: 0.2s;
}
.search-btn:hover {
    background: #d47e0b;
    color: #fff;
    transition: 0.2s;
}
.art-info {
    position: absolute;
    bottom: 15px;
    margin: 0 0 0 20px;
    color: #fff;
    font-size: 1.5rem;
    z-index: 2;
}
.art-info span {
    display: inline-block;
    margin: 0 15px 0 0;
}
.art-info .upd {
    color: #fff;
}
.sidebar-list {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}
.sidebar-block {
    margin: 0 0 35px 0;
}
.sidebar-block .title {
    margin: 0 0 15px 0;
}
.sidebar-block .unit {
    margin: 0 0 7px 0;
}
.sidebar-block .unit:before {
    content: "";
    display: none;
}
.this-quest .unit {
    margin: 0 0 10px 0;
}
.ur-quest {
    background: url(../img/help.svg), url(../img/lowpoly-1.png);
    padding: 15px 10px 15px 85px;
    color: #fff;
    background-position: 20px center, center;
    background-size: 50px, cover;
    background-repeat: no-repeat;
}
.ur-quest .activia {
    color: #fdbb24;
    border-bottom: dotted 1px #fdbb24;
    text-shadow: 0 0 8px #2490fd;
}
.ur-quest p {
    color: #fff;
}
.ur-quest .title {
    margin: 0 0 15px 0;
}

.copyright {
    color: #fff;
    margin: 30px 0 10px 0;
    font-size: 1.5rem;
}
.cook {
    color: #888;
    font-size: 1.5rem;
}
.foot-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
.foot-menu a {
    display: inline-block;
    margin: 0 0 5px 0;
}

/* Аккордион */
.accordion {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #eee;
    color: #292929;
    cursor: pointer;
    position: relative;
    padding: 12px 35px 12px 12px;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
    margin: 0 0 3px 0;
}

.accordion.active, .accordion:hover {
    background-color: #ddd;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    position: absolute;
    width: 25px;
    right: 15px;
    top: 12px;
}

.accordion.active:after {
    content: "\2212";
}

.panel {
    padding: 0 5px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* .panel a {
    display: block;
    padding: 10px 0;
} */

.rel-questions {
    margin: 30px 0 30px 0;
}
.rel-questions .title {
    margin: 0 0 20px 0;
}

.laws {
    margin: 20px 0 30px 0;
}
.laws .title {
    margin: 0 0 20px 0;
}

.fast-solution {
    position: relative;
    border: solid 1px #e3e3e3;
    background: #f8f8f8;
    color: #999;
    padding: 5px 20px 20px;
    margin: 0 0 25px 0;
}
/* .fast-solution:before {
    content: 'Быстрый список шагов для достижения цели';
    display: block;
    padding: 10px 0 10px 25px;
    color: #484848;
} */
.fast-solution:after {
    content: 'Ниже следует подробная информация, раскрывающая все детали вопроса';
    display: block;
    color: #484848;
}

.remodal .title {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 2.4rem;
    color: #f9f9f9;
    position: relative;
    z-index: 2;
}
.remodal p {
    position: relative;
    color: #fff;
    z-index: 2;
}

/* Окно поиска */
.searchmodal .cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #2a44a3;
    z-index: 1;
    opacity: 0.7;
}
.searchmodal {
    background: url(../img/consult-bg.jpg) no-repeat center;
}

/* Окно составления документов */
.dochelp .cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #28a5d9;
    z-index: 1;
    opacity: 0.7;
}
.dochelp {
    background: url(../img/modal-bg-2.jpg) no-repeat center;
}

/* Окно консультации */
.free-consult .cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #28a5d9;
    z-index: 1;
    opacity: 0.7;
}
.free-consult {
    background: url(../img/consult-bg.jpg) no-repeat center;
}

/* Окно составления документов */
.documents-create .cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #a24a4a;
    z-index: 1;
    opacity: 0.7;
}
.documents-create {
    background: url(../img/consult-bg.jpg) no-repeat center;
}

.remodal-close {
    z-index: 2;
}
.free-consult input[type="text"],
.free-consult textarea {
    border: solid 1px #2b8cb4;
}
.free-consult input[type="text"]:focus,
.free-consult textarea:focus {
    border: solid 1px #ef9114;
    outline: none;
}
.free-consult .remodal-close {
    color: #444;
}
.activia {
    color: #00b4ff;
    text-decoration: none;
    border-bottom: dotted 1px #ef9114;
    cursor: pointer;
}
.activia:hover {
    color: #ef9114;
    border-bottom: dotted 1px #ef9114;
}
.consult_line {
    padding: 20px;
    background: url(../img/lowpoly-1.png) no-repeat center #00b4ff;
    -webkit-background-size: cover;
    background-size: cover;
}
.consult_line a {
    color: #ef9114;
}
.consult_line p {
    color: #fff;
}
.consult_line h3 {
    margin: 0 0 24px 0;
    
}
.footer_contacts {
    text-align: right;
}

.consult-btn {
    display: inline-block;
    text-decoration: none;
    background: #ef9114;
    color: #fff;
    padding: 10px 15px;
    transition: 0.2s;
}
.consult-btn:hover {
    background: #d47e0b;
    color: #fff;
    transition: 0.2s;
}
.header-consult-holder {
    text-align: right;
}

.works_nav .news-block {
    width: 48%;
}
.works_nav .news-block:nth-child(odd) {
    margin: 0 5px 15px 0;
}
.works_nav .news-block:nth-child(even) {
    margin: 0 0 15px 5px;
}
.title-holder {
    position: relative;
    height: 200px;
    margin: 0 0 30px 0;
    /* max-width: 860px; */
}
.title-holder h1 {
    position: relative;
    z-index: 2;
    padding: 10px;
    margin: 0 0 0 10px;
    text-shadow: 0 0 8px rgba(72, 72, 74,0.8), 0 0 8px rgba(72, 72, 74,0.8);
    color: #fff;
}
.title-holder .title-cover {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(72, 72, 74, 0.9), rgba(255, 255, 255, 0));
}
.midnight {
    overflow: hidden;
}
.midnight img {
    position: absolute;
    max-width: inherit !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.tags_holder {
    padding: 15px 0 10px 0;
}
.tags_holder a {
    display: inline-block;
    padding: 2px 5px;
    color: #fff;
    background: #7dbcea;
    text-decoration: none;
    border-radius: 3px;
    font-size: 1.4rem;
    transition: 0.2s;
}
.tags_holder a:hover {
    background: #4ea2e0;
    transition: 0.2s;
}

/*Share Block*/
.option-box {
    position: relative;
}
.share-box-holder {
    position: relative;
    padding: 15px 0 10px;
}
.share-box-holder .topic {
    display: inline-block;
    position: relative;
    height: 22px;
    /* background: url(../img/social-share.svg) no-repeat; */
    /* padding: 0 25px 0 0; */
    background-size: 20px;
    background-position: 100% -82px;
}
.share-box-holder .topic .share-box {
    /* position: absolute;
    display: none; */
    background: #fff;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    top: 20px;
    -webkit-box-shadow: 0px 5px 7px 0px rgb(50 50 50 / 20%);
    -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 7px 0px rgb(50 50 50 / 20%);
    z-index: 9;
}
.share-box-holder .topic:hover .share-box {
    display: block;
}
.share-box .ico {
    display: inline-block;
    margin: 5px 0;
    height: 22px;
}
.share-box .ico img {
    width: 22px;
}
.share-box .ico a {
    vertical-align: middle;
    width: 22px;
    height: 22px;
    display: inline-block;
    line-height: 22px;
}
.share-box .ico a:after {
    content: '';
    display: none;
}
.share-box .vk,
.share-box .ok,
.share-box .tg,
.share-box .fb {
    background: url(../img/social-share.svg) no-repeat;
    -webkit-background-size: 22px;
    background-size: 22px;
}

.share-box .ok {
    background-position: 0 -22px;
}
.share-box .tg {
    background-position: 0 -44px;
}
.share-box .fb {
    background-position: 0 -66px;
}

.footright {
    display: inline-block;
    margin: 0 0 10px 0;
}

.rel-mat-holder .unit {
    display: block;
    position: relative;
    transition: 0.2s;
}
.rel-mat-holder .unit img {
    display: block;
    width: 100%;
    transition: 0.2s;
}
.rel-mat-holder .unit:hover .img-holder img {
    opacity: 0.7;
    transition: 0.2s;
}
.rel-mat-holder .unit .img-holder {
    display: block;
    background: rgb(72, 72, 74);
    transition: 0.2s;
}
.rel-mat-holder .unit .cover {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0), rgba(72, 72, 74, 0.9));
    transition: 0.2s;
}

.rel-mat-holder .unit .topic {
    position: absolute;
    font-family: 'Cuprum', sans-serif;
    font-size: 2rem;
    /* text-shadow: 0 0 8px rgb(72 72 74 / 80%), 0 0 8px rgb(72 72 74 / 80%); */
    background: #b74c4c;
    top: 10px;
    font-weight: 500;
    right: 0;
    padding: 5px 10px 5px;
    text-align: right;
    max-width: 250px;
    color: #fff;
    margin: 0 0 5px 0;
}

/* Toolz Styles */
    
.toolz {
    text-align: center;
    padding: 50px 10px;
    /* background: url(../img/consult-bg.jpg) no-repeat center #00b4ff; */
    background: #318bac;
    -webkit-background-size: cover;
    background-size: cover;
}
.toolz .unit {
    display: inline-block;
    vertical-align: top;
    max-width: 300px;
    text-decoration: none;
    color: #fff;
}
.toolz .img-holder {
    display: inline-flex;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    margin: 0 0 15px 0;
    height: 100px;
    width: 100px;
    background: #fff;
    border-radius: 100px;
    border: solid 2px #222;
}
.toolz .img-holder img {
    width: 100%;
    max-width: 100px;
}
.toolz .topic {
    display: block;
    font-family: 'Bebas', sans-serif;
    font-size: 2.2rem;
    margin: 0 0 10px 0;
    color: #333;
}

.head-tel {
    display: inline-block;
    margin: 0 50px 0 0;
}

/* Adaptive */
@media (max-width: 940px) {
    .works_nav .news-block {
    width: 100%;
}
.sidebar {
    flex: 0 0 280px;
}
.centro {
    padding: 0 10px;
}
}
@media (max-width: 800px) {
    
    .news-block .topic {
        top: 5px;
    }
    
}

@media (max-width: 768px) {
    
    .news-blocks-holder {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .news-block .topic {
        max-width: 400px;
        font-size: 2rem;
    }
    .news-block .img-holder {
        height: 100px;
    }
    .lenta {
        flex-direction: column;
    }
    .title-holder h1 {
        font-size: 3.4rem;
    }
    .title-holder {
        min-height: 160px;
    }
    .breadcrumbs {
        display: none;
    }
    .sidebar {
    flex: 0 0 auto;
    }

    .centro {
        padding: 0 10px;
    }
    .fast-solution {
        padding: 5px 10px 20px;
    }
    
    .footer_contacts {
        text-align: center;
        padding: 15px 0 0;
    }
    
}

@media (max-width: 480px) { 
    
    .footer {
        padding: 20px 0;
    }
    
}